### Options

GanttProject sauvegarde un fichier contenant votre configuration .ganttproject dans votre répertoire personnel.
Ce fichier contient :

- le langage de l'application ;
- les couleurs des tâches, ressources et jours de congés ;
- la position et la taille de la fenêtre ;
- le look & feel de l'application ;
- les préférences ;
- les rôles des ressources ;
- les fichiers récemment ouverts ;
- etc ...